@import "compass/css3";

.shared{
  &.boxes {
    padding-top: 15px;
    padding-bottom: 15px;
    border: 1px solid #CCCCCC;
    background: #f9f9f9;
  }
  &.inset {
    @include box-shadow(inset 0 0 5px rgba(0, 0, 0, 0.2));
  }
}